/* Pagefind customization */
:root {
  --pf-input-height: 60px;
  --pf-outline-focus: var(--color-swabian-500);
  --pf-border-radius: 0px;
  --pf-mark: var(--color-swabian-500);
}
.pf-result-title {
  display: flex !important;
  gap: .5rem !important;
  align-items: center !important;
}
.pf-result-section,
.pf-result-category {
  color: #71717a !important;
  background-color: #fafafa !important;
  font-weight: 400 !important;
  padding: 0.125rem 0.375rem !important;
  display: inline-block !important;
  font-size: 0.75rem !important;
  line-height: 1rem !important;
  border: 1px solid #e4e4e7 !important;
}
.pf-input-wrapper::before {
  width: 20px !important;
  height: 20px !important;
  top: 22px !important;
  left: 16px !important;
}
.pf-input {
  padding: 0 3rem !important;
}
.pf-result-card,
.pf-heading-chip {
  border-radius: 0px !important;
}
.pf-heading-chips {
  padding-left: 32px !important;
}
.result-download {
  padding: .25rem 1rem;
  z-index: 10;
  font-size: 70% !important;
}